body{
  background-color:#ccc9c9;
  font-family: Helvetica;
  font-size:16px;
}

.wrapper {
  width: 600px;
  margin: 30px auto 10px auto;
  text-align: left;
  max-width: 100%;
  background-color:#FFFFFF;
  padding:3em;
}


.field-group input, select, textarea, .dijitInputField {
    font-family: Helvetica;
    color: #5d5d5d !important;
}

checkbox input + span, .radio input + span {
    display: block;
    border-radius: 3px;
    padding: 6px 6px 6px 38px;
  
}

.gdpr-content .checkbox-group label {
    font-weight: normal;
    
}

.img-responsive{
  display:block;
  width:auto;
  max-width: 100% !important;
  height:auto !important;
  margin-bottom:30px;
  margin-left:auto;
  margin-right:auto;
}